Endpoint Vulnerability

Ubuntu Security Notice USN-3040-1

Description

Several security issues were fixed in MySQL.

Affected Products

mysql-5.5 - MySQL database mysql-5.6 - MySQL database mysql-5.7 - MySQL database